<?php
//============================================================+
// File name   : example_003.php
// Begin       : 2008-03-04
// Last Update : 2013-05-14
//
// Description : Example 003 for TCPDF class
//               Custom Header and Footer
//
// Author: Nicola Asuni
//
// (c) Copyright:
//               Nicola Asuni
//               Tecnick.com LTD
//               www.tecnick.com
//               info@tecnick.com
//============================================================+

/**
 * Creates an example PDF TEST document using TCPDF
 * @package com.tecnick.tcpdf
 * @abstract TCPDF - Example: Custom Header and Footer
 * @author Nicola Asuni
 * @since 2008-03-04
 */

// Include the main TCPDF library (search for installation path).
require_once('../../tcpdf/tcpdf.php');


// Extend the TCPDF class to create custom Header and Footer
class MYPDF extends TCPDF {

    //Page header
    //Page header
    public function Header() {
        // Logo
		
      
		$image_file = realpath('img/unica.jpg'); 
        $this->Image($image_file,20, 5, 15, '', 'JPG', '', 'T', false, 300, '', false, false, 0, false, false, false);
        // Set font
        $this->SetY(13);
		$this->SetX(20);
		$this->SetFont('helvetica', 'B', 12);
        $this->Cell(0, 15, 'UNIVERSIDAD NACIONAL "SAN LUIS GONZAGA" DE ICA', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
		$this->SetY(18);
		$this->SetX(20);
		$this->SetFont('helvetica', 'B', 12);
        $this->Cell(0, 15, 'OFICINA GENERAL DE MATRICULA, REGISTRO Y ESTADÍSTICA', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
		$this->SetY(27);
		$this->SetX(20);
		$this->SetFont('helvetica', 'B', 14);
        $this->Cell(0, 15, 'DIRECCIÓN DE REGISTRO', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
	
		$this->SetY(30);
		$this->SetX(15);
 		$this->SetTextColor(18, 107, 182);
		$this->SetFont('helvetica', 'B', 14);
        $this->Cell(0, 15, '__________________________________________________________________________', 0, false, 'C', 0, '', 0, false, 'M', 'M');
				
		
    }

    // Page footer
    public function Footer() {
        // Position at 15 mm from bottom
       $this->SetY(282);
		$this->SetX(10);
 		$this->SetTextColor(18, 107, 182);
		$this->SetFont('helvetica', 'B', 14);
        $this->Cell(0, 15, '________________________________________________________________________', 0, false, 'C', 0, '', 0, false, 'M', 'M');
	   
	   	$this->SetTextColor(0,0,0);
	    $this->SetY(283);
		$this->SetX(200);
        $this->SetFont('helvetica', '', 8);
        $this->Cell(0, 10, 'Página '.$this->getAliasNumPage().' de '.$this->getAliasNbPages(), 0, false, 'C', 0, '', 0, false, 'T', 'M');
		
		$this->SetY(283);
		$this->SetX(5);
		$this->Cell(0, 10, 'Oficina General de Matrícula, Registro y Estadística', 0, false, 'C', 0, '', 0, false, 'T', 'M');
    }
}

// create new PDF document
$pdf = new MYPDF(PDF_PAGE_ORIENTATION, PDF_UNIT, PDF_PAGE_FORMAT, true, 'UTF-8', false);
$dni=$_GET["dni"];
mysql_connect('www.adicfar.com','adicfarc_ge56udf','UHQwHf9S{8ar');
mysql_select_db('adicfarc_estadistica'); 
mysql_query("SET NAMES 'utf8'");
$consulta=mysql_query("SELECT * FROM registro_foto where identi='".$dni."'");

while ($row= mysql_fetch_array($consulta)){
$foto1=$row['foto1'];
$foto2=$row['foto2'];
$foto3=$row['foto3'];
$foto4=$row['foto4'];
$foto5=$row['foto5'];
$foto6=$row['foto6'];
$foto7=$row['foto7'];
$foto8=$row['foto8'];
$foto9=$row['foto9'];
$foto10=$row['foto10'];
$foto11=$row['foto11'];
$foto12=$row['foto12'];
$foto13=$row['foto13'];
$foto14=$row['foto14'];
$foto15=$row['foto15'];
$foto16=$row['foto16'];
$foto17=$row['foto17'];
$foto18=$row['foto18'];
$foto19=$row['foto19'];
$foto20=$row['foto20'];
$foto21=$row['foto21'];
$foto22=$row['foto22'];
$foto23=$row['foto23'];
$foto24=$row['foto24'];


$paterno=$row['ap_paterno'];
$materno=$row['ap_materno'];
$nombre=$row['nombres'];
$codigo=$row['codigo'];
$completo=$paterno.' '.$materno.' '.$nombre;
$dni=$row['identi'];
$fecha_inscripcion=$row['fecha_insc'];
$codigo_ingresanteion=$row['codigo'];
$libro=$row['libro'];
$folio=$row['folio'];
$constancia=$row['num_const'];
$fecha_constancia=$row['fecha_const'];
$fecha_examen=$row['fecha_exa'];
$modalidad_i=$row['modalidad'];
$fnaci=$row['fecha_nac'];
$matricula=$row['matricula'];

$facultad=$row['facultad'];
$escuela=$row['escuela'];

$ano_ingre=$row['ano_ingre'];
$periodo=$row['periodo'];
$resol=$row['resol'];
$tipo_doc=$row['doc_identi'];
$docu=$row['identi'];
$telefono=$row['telefono'];
$correo=$row['correo'];
$direccion=$row['direccion'];
$sexo=$row['sexo'];
$colegio=$row['colegio'];
$tipo_col=$row['tipo_col'];
$egreso_col=$row['egreso_col'];


}

// set document information
$pdf->SetCreator(PDF_CREATOR);
$pdf->SetAuthor('OGMR-Jaksavit');
$pdf->SetTitle(''.$completo.'');
$pdf->SetSubject('TCPDF Tutorial');
$pdf->SetKeywords('TCPDF, PDF, example, test, guide');

// set default header data
$pdf->SetHeaderData(PDF_HEADER_LOGO, PDF_HEADER_LOGO_WIDTH, PDF_HEADER_TITLE, PDF_HEADER_STRING);

// set header and footer fonts
$pdf->setHeaderFont(Array(PDF_FONT_NAME_MAIN, '', PDF_FONT_SIZE_MAIN));
$pdf->setFooterFont(Array(PDF_FONT_NAME_DATA, '', PDF_FONT_SIZE_DATA));

// set default monospaced font
$pdf->SetDefaultMonospacedFont(PDF_FONT_MONOSPACED);

// set margins
$pdf->SetMargins(PDF_MARGIN_LEFT, PDF_MARGIN_TOP, PDF_MARGIN_RIGHT);
$pdf->SetHeaderMargin(PDF_MARGIN_HEADER);
$pdf->SetFooterMargin(PDF_MARGIN_FOOTER);

// set auto page breaks
$pdf->SetAutoPageBreak(TRUE, PDF_MARGIN_BOTTOM);

// set image scale factor
$pdf->setImageScale(PDF_IMAGE_SCALE_RATIO);

// set some language-dependent strings (optional)
if (@file_exists(dirname(__FILE__).'/lang/eng.php')) {
    require_once(dirname(__FILE__).'/lang/eng.php');
    $pdf->setLanguageArray($l);
}

// ---------------------------------------------------------

// set font


// add a page
$pdf->AddPage();

$pdf->SetFont('helvetica', 'B', 11);
$pdf->SetX(0);
$pdf->Sety(40);
$txt = "DATOS DE REGISTRO";
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);

$pdf->SetFont('helvetica', 'B', 11);
$pdf->SetX(0);
$pdf->SetFillColor(255,255,0);
$pdf->SetTextColor(18, 107, 182);
$pdf->Sety(41);
$txt = "_______________________________________________________________________________";
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);

$pdf->Ln(3);
////////////////////EJEMPLO///////////////
$pdf->Sety(49);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);



$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(40, 10, '- FECHA DE INSCRIPCIÓN -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(25, 10, '- MATRÍCULA -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(15, 10, '- LIBRO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(15, 10, '- FOLIO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(40, 10, '- RESOLUCIÓN -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(45, 10, '- CONSTANCIA DE INGRESO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(57);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);



$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(40, 10, $fecha_inscripcion, 1, 'C', 1, 0, '', '', true, 0, false, true, 9, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(25, 10, $matricula, 1, 'C', 1, 0, '', '', true, 0, false, true, 9, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(15, 10, $libro, 1, 'C', 1, 0, '', '', true, 0, false, true, 9, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(15, 10, $folio, 1, 'C', 1, 0, '', '', true, 0, false, true, 9, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(40, 10, $resol, 1, 'C', 1, 0, '', '', true, 0, false, true, 9, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(45, 10, 'Fecha: '.$fecha_constancia.' / N°:'. $constancia, 1, 'C', 1, 0, '', '', true, 0, false, true, 9, 'T');
//$pdf->Cell(30, 0, 'LRB', 'LRB', 1, 'C', 1, '', 0, false, 'T', 'C');

//////////////////////////////////////////





//////////////////////////////////////////
////////////////////EJEMPLO 2///////////////
$pdf->Sety(70);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(90, 7, '- MODALIDAD DE INGRESO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(30, 7, '- PERIODO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(35, 7, '- FECHA EXAMEN -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(25, 7, '- CÓDIGO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(78);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(90, 7, $modalidad_i, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(30, 7, $ano_ingre.'-'.$periodo , 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(35, 7, $fecha_examen, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(25, 7, $codigo_ingresanteion, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');


//$pdf->Cell(30, 0, 'LRB', 'LRB', 1, 'C', 1, '', 0, false, 'T', 'C');

//////////////////////////////////////////
//////////////////////////////////////////


//////////////////////////////////////////
////////////////////EJEMPLO 2///////////////
$pdf->Sety(89);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(90, 7, '- FACULTAD -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(90, 7, '- ESCUELA -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');



/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(97);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(90, 7, $facultad, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(90, 7, $escuela, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');
//$pdf->Cell(30, 0, 'LRB', 'LRB', 1, 'C', 1, '', 0, false, 'T', 'C');

//////////////////////////////////////////



//////////////////////////////////////////





// print a block of text using Write()


// print a block of text using Write()


// print a block of text using Write()


// print a block of text using Write()


// print a block of text using Write()

// print a block of text using Write()


// print a block of text using Write()
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);


$pdf->SetFont('helvetica', 'B', 11);
$pdf->SetX(160);
$pdf->Sety(119);
$txt = "DATOS PERSONALES";
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);

$pdf->SetFont('helvetica', 'B', 11);
$pdf->SetX(0);
$pdf->SetFillColor(255,255,0);
$pdf->SetTextColor(18, 107, 182);
$pdf->Sety(120);
$txt = "_______________________________________________________________________________";
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);


$txt = 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.';

// Multicell test
$pdf->Sety(130);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(55, 7, '- APELLIDO PATERNO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(55, 7, '- APELLIDO MATERNO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(70, 7, '- NOMBRES -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(138);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(55, 7, $paterno, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(55, 7, $materno, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(70, 7, $nombre, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');
//$pdf->Cell(30, 0, 'LRB', 'LRB', 1, 'C', 1, '', 0, false, 'T', 'C');

//////////////////////////////////////////


$pdf->Sety(150);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(55, 7, '- IDENTIFICACIÓN -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(30, 7, '- SEXO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(45, 7, '- FECHA DE NACIMIENTO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(158);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(55, 7, $tipo_doc.': '.$docu, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(30, 7,$sexo , 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(45, 7, $fnaci, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');
//$pdf->Cell(30, 0, 'LRB', 'LRB', 1, 'C', 1, '', 0, false, 'T', 'C');



///////////////////////////////////////////////

$pdf->Sety(170);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(75, 7, '- DIRECCIÓN -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(35, 7, '- TELÉFONO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(70, 7, '- CORREO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(178);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(75, 7, $direccion, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(35, 7, $telefono, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(70, 7, $correo, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');


/////////////////////////////////////////////



///////////////////////////////////////////////

$pdf->Sety(190);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(110, 7, '- NOMBRE DE LA INSITUCIÓN EDUCATIVA -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');
//$pdf->MultiCell(55, 40, '[VERTICAL ALIGNMENT - MIDDLE] '.$txt, 1, 'J', 1, 0 ,'',  true, 0, false, true, 40, 'M');
//$pdf->Cell(30, 0, 'Top-Center', 1, $ln=0, 'C', 0, '', 0, false, 'T', 'C');
//$pdf->Cell(30, 0, 'Center-Center'          , 1, $ln=0, 'C', 0, '', 0, false, 'C', 'C');
//$pdf->Cell(30, 0, '1'                      , 1, 1    , 'C', 1, '', 0, false, 'T', 'C');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(35, 7, '- TIPO DE I.E. -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(90,153,207)));
$pdf->SetFillColor(18, 107, 182);
$pdf->SetTextColor(255,255,255);
$pdf->MultiCell(35, 7, '- AÑO DE EGRESO -', 1, 'C', 1, 0, '', '', true, 0, false, true, 10, 'T');




/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(198);
$pdf->SetFont('helvetica', '', 8);
$pdf->setCellHeightRatio(3);


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(110, 7, $colegio, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(35, 7, $tipo_col, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');


$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);
$pdf->MultiCell(35, 7, $egreso_col, 1, 'C', 1, 0, '', '', true, 0, false, true, 12, 'T');

/////////////////////////////////////////////



// set some text to print
$pdf->SetX(20);
$pdf->Sety(230);
$pdf->SetTextColor(0,0,0);
$pdf->Cell(0, 0, ''.$dni.'', 0, 1);
$pdf->write1DBarcode(''.$dni.'', 'CODABAR', '', '', '', 18, 0.4, $style, 'N');

$pdf->Ln();


$pdf->SetLineStyle(array('width' => 0.5, 'cap' => 'butt', 'join' => 'miter', 'dash' => 3, 'color' => array(18, 107, 182)));
$pdf->SetFillColor(255,255,255);
$pdf->SetTextColor(0, 0, 0);


// print a block of text using Write()
if ($foto1!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto1, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}
// ---------------------------------------------------------

if ($foto2!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto2, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto3!=='Sin foto'){
$pdf->AddPage();
$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto3, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto4!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto4, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto5!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto5, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto6!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto6, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto7!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto7, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto8!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto8, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto9!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto9, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto10!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto10, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto11!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto11, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto12!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto12, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto13!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto13, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto14!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto14, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto15!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto15, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto16!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto16, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto17!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto17, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto18!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto18, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto19!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto19, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto20!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto20, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto21!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto21, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto22!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto22, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto23!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto23, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}












//Close and output PDF document
$pdf->Output(''.$completo.'.pdf', 'I');

//============================================================+
// END OF FILE
//============================================================+