<?php
//============================================================+
// File name   : example_003.php
// Begin       : 2008-03-04
// Last Update : 2013-05-14
//
// Description : Example 003 for TCPDF class
//               Custom Header and Footer
//
// Author: Nicola Asuni
//
// (c) Copyright:
//               Nicola Asuni
//               Tecnick.com LTD
//               www.tecnick.com
//               info@tecnick.com
//============================================================+

/**
 * Creates an example PDF TEST document using TCPDF
 * @package com.tecnick.tcpdf
 * @abstract TCPDF - Example: Custom Header and Footer
 * @author Nicola Asuni
 * @since 2008-03-04
 */

// Include the main TCPDF library (search for installation path).
require_once('../../tcpdf/tcpdf.php');


// Extend the TCPDF class to create custom Header and Footer
class MYPDF extends TCPDF {

    //Page header
    //Page header
    public function Header() {
        // Logo
		
      
		$image_file = realpath('img/farmacia.png'); 
        $this->Image($image_file,18, 10, 15, '', 'JPG', '', 'T', false, 300, '', false, false, 0, false, false, false);
        // Set font
        $this->SetY(13);
		$this->SetX(20);
		$this->SetFont('helvetica', 'B', 10);
        $this->Cell(0, 15, 'UNIVERSIDAD NACIONAL "SAN LUIS GONZAGA" DE ICA', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
		$this->SetY(17);
		$this->SetX(20);
		$this->SetFont('helvetica', 'B', 10);
        $this->Cell(0, 15, 'FACULTAD DE FARMACIA Y BIOQUIMICA', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
		$this->SetY(22);
		$this->SetX(20);
		$this->SetFont('helvetica', 'B', 12);
        $this->Cell(0, 15, 'GRADOS Y TITULOS', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
			
	
		$this->SetY(24);
		$this->SetX(15);
 		$this->SetTextColor(78,78,79);
		$this->SetFont('helvetica', 'B', 14);
        $this->Cell(0, 15, '__________________________________________________________________________', 0, false, 'C', 0, '', 0, false, 'M', 'M');
		
		

			
		
    }

    // Page footer
    public function Footer() {
        // Position at 15 mm from bottom
       $this->SetY(282);
		$this->SetX(10);
 		$this->SetTextColor(78,78,79);
		$this->SetFont('helvetica', 'B', 14);
        $this->Cell(0, 15, '________________________________________________________________________', 0, false, 'C', 0, '', 0, false, 'M', 'M');
	   
	   	$this->SetTextColor(0,0,0);
	    $this->SetY(283);
		$this->SetX(200);
        $this->SetFont('helvetica', '', 8);
        $this->Cell(0, 10, 'Página '.$this->getAliasNumPage().' de '.$this->getAliasNbPages(), 0, false, 'C', 0, '', 0, false, 'T', 'M');
		
		$this->SetY(283);
		$this->SetX(5);
		$this->Cell(0, 10, 'Farmacia y Bioquímica', 0, false, 'C', 0, '', 0, false, 'T', 'M');
    }
}

// create new PDF document
$pdf = new MYPDF(PDF_PAGE_ORIENTATION, PDF_UNIT, PDF_PAGE_FORMAT, true, 'UTF-8', false);
$dni=$_GET["dni"];
mysql_connect('www.perumarc.com','perum2az_f4rm4','hxRGgGQ&QbeH');
mysql_select_db('perum2az_digitaliza'); 
mysql_query("SET NAMES 'utf8'");
$consulta=mysql_query("SELECT * FROM registro_foto where identi='".$dni."'");

while ($row= mysql_fetch_array($consulta)){
$foto1=$row['foto1'];
$foto2=$row['foto2'];
$foto3=$row['foto3'];
$foto4=$row['foto4'];
$foto5=$row['foto5'];
$foto6=$row['foto6'];
$foto7=$row['foto7'];
$foto8=$row['foto8'];
$foto9=$row['foto9'];
$foto10=$row['foto10'];
$foto11=$row['foto11'];
$foto12=$row['foto12'];
$foto13=$row['foto13'];
$foto14=$row['foto14'];
$foto15=$row['foto15'];
$foto16=$row['foto16'];
$foto17=$row['foto17'];
$foto18=$row['foto18'];
$foto19=$row['foto19'];
$foto20=$row['foto20'];
$foto21=$row['foto21'];
$foto22=$row['foto22'];
$foto23=$row['foto23'];
$foto24=$row['foto24'];


$paterno=$row['ap_paterno'];
$materno=$row['ap_materno'];
$nombre=$row['nombres'];
$codigo=$row['codigo'];
$completo=$paterno.' '.$materno.' '.$nombre;
$dni=$row['identi'];
$fecha_inscripcion=$row['fecha_insc'];
$codigo_ingresanteion=$row['codigo'];
$libro=$row['libro'];
$folio=$row['folio'];
$constancia=$row['num_const'];
$fecha_constancia=$row['fecha_const'];
$fecha_examen=$row['fecha_exa'];
$modalidad_i=$row['modalidad'];
$fnaci=$row['fecha_nac'];
$matricula=$row['matricula'];

$facultad=$row['facultad'];
$escuela=$row['escuela'];

$ano_ingre=$row['ano_ingre'];
$periodo=$row['periodo'];
$resol=$row['resol'];
$tipo_doc=$row['doc_identi'];
$docu=$row['identi'];
$telefono=$row['telefono'];
$correo=$row['correo'];
$direccion=$row['direccion'];
$sexo=$row['sexo'];
$colegio=$row['colegio'];
$tipo_col=$row['tipo_col'];
$egreso_col=$row['egreso_col'];

$depto=$row['depto'];
$provin=$row['provin'];
$distri=$row['distri'];
$provi_colegio=$row['distri_cole'];
$estado_civ=$row['estado_civ'];

}

// set document information
$pdf->SetCreator(PDF_CREATOR);
$pdf->SetAuthor('OGMR-Jaksavit');
$pdf->SetTitle(''.$completo.'');
$pdf->SetSubject('TCPDF Tutorial');
$pdf->SetKeywords('TCPDF, PDF, example, test, guide');

// set default header data
$pdf->SetHeaderData(PDF_HEADER_LOGO, PDF_HEADER_LOGO_WIDTH, PDF_HEADER_TITLE, PDF_HEADER_STRING);

// set header and footer fonts
$pdf->setHeaderFont(Array(PDF_FONT_NAME_MAIN, '', PDF_FONT_SIZE_MAIN));
$pdf->setFooterFont(Array(PDF_FONT_NAME_DATA, '', PDF_FONT_SIZE_DATA));

// set default monospaced font
$pdf->SetDefaultMonospacedFont(PDF_FONT_MONOSPACED);

// set margins
$pdf->SetMargins(PDF_MARGIN_LEFT, PDF_MARGIN_TOP, PDF_MARGIN_RIGHT);
$pdf->SetHeaderMargin(PDF_MARGIN_HEADER);
$pdf->SetFooterMargin(PDF_MARGIN_FOOTER);

// set auto page breaks
$pdf->SetAutoPageBreak(TRUE, PDF_MARGIN_BOTTOM);

// set image scale factor
$pdf->setImageScale(PDF_IMAGE_SCALE_RATIO);

// set some language-dependent strings (optional)
if (@file_exists(dirname(__FILE__).'/lang/eng.php')) {
    require_once(dirname(__FILE__).'/lang/eng.php');
    $pdf->setLanguageArray($l);
}

// ---------------------------------------------------------

// set font


// add a page
$pdf->AddPage();








$pdf->SetY(11);
$pdf->SetX(166);
$pdf->write1DBarcode(''.$dni.'', 'I25', '', '', '', 11, 0.4, $style, 'N');

$pdf->SetY(21);
$pdf->SetX(162);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(35, 6, '- '.$codigo_ingresanteion.' -', 0, 1, 'C', 0, '', 1);




$pdf->SetFont('helvetica', 'B', 11);
$pdf->SetX(160);
$pdf->Sety(30);
$txt = "DATOS PERSONALES";
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);

$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(0);
$pdf->SetFillColor(107,107,107);
$pdf->SetTextColor(0,0,0);
$pdf->Sety(118);
$txt = "_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _";
$pdf->Write(0, $txt, '', 0, '', true, 0, false, false, 0);




////////////////////////////////////////////////

$pdf->Sety(45);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(58, 5, 'APELLIDO PATERNO', 1, 1, 'C', 0, '', 1);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(58, 6, $paterno, 1, 1, 'C', 0, '', 1);

$pdf->Sety(45);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(75);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(58, 5, 'APELLIDO MATERNO', 1, 1, 'C', 0, '', 1);
$pdf->SetX(75);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(58, 6, $materno, 1, 1, 'C', 0, '', 1);

$pdf->Sety(45);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(135);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(59, 5, 'NOMBRES', 1, 1, 'C', 0, '', 1);
$pdf->SetX(135);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(59, 6, $nombre, 1, 1, 'C', 0, '', 1);

/////////////////////////////////////////////////




////////////////////////////////////////////////

$pdf->Sety(60);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(40, 5, 'FECHA DE NACIMIENTO', 1, 1, 'C', 0, '', 1);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(40, 6, $fnaci, 1, 1, 'C', 0, '', 1);


$pdf->Sety(60);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(57);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(22, 5, 'SEXO', 1, 1, 'C', 0, '', 1);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetX(57);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(22, 6, $sexo, 1, 1, 'C', 0, '', 1);

$pdf->Sety(60);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(81);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(40, 5, 'ESTADO CIVIL', 1, 1, 'C', 0, '', 1);
$pdf->SetX(81);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(40, 6, $estado_civ, 1, 1, 'C', 0, '', 1); 

$pdf->Sety(60);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(123);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(40, 5, 'IDENTIFICACIÓN', 1, 1, 'C', 0, '', 1);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetX(123);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(40, 6, $tipo_doc.': '.$dni, 1, 1, 'C', 0, '', 1);


/////////////////////////////////////////////////





/////////////////////////////////////////////
////////////////////EJEMPLO///////////////
$pdf->Sety(75);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(90, 5, 'DOMICILIO LEGAL', 1, 1, 'C', 0, '', 1);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(90, 6, $direccion, 1, 1, 'C', 0, '', 1);

$pdf->Sety(75);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(107);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(25, 5, 'TELÉFONO', 1, 1, 'C', 0, '', 1);
$pdf->SetX(107);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(25, 6, $telefono, 1, 1, 'C', 0, '', 1); 

$pdf->Sety(75);
$pdf->SetFont('helvetica', 'B', 8);
$pdf->SetX(134);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 0, 'color' => array(107,107,108)));
$pdf->Cell(60, 5, 'EMAIL', 1, 1, 'C', 0, '', 1);
$pdf->SetFont('helvetica', '', 8);
$pdf->SetX(134);
$pdf->SetLineStyle(array('width' => 0.2, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(107,107,108)));
$pdf->Cell(60, 6, $correo, 1, 1, 'C', 0, '', 1);





$pdf->Ln();


$pdf->SetLineStyle(array('width' => 0.3, 'cap' => 'butt', 'join' => 'miter', 'dash' => 2, 'color' => array(252,19,0)));


// print a block of text using Write()
if ($foto1!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto1, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}
// ---------------------------------------------------------

if ($foto2!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto2, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto3!=='Sin foto'){
$pdf->AddPage();
$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto3, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto4!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto4, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto5!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto5, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto6!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto6, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto7!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto7, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto8!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto8, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto9!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto9, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto10!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto10, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto11!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto11, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto12!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto12, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto13!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto13, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto14!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto14, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto15!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto15, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto16!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto16, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto17!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto17, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto18!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto18, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto19!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto19, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto20!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto20, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto21!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto21, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto22!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto22, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}

if ($foto23!=='Sin foto'){
$pdf->AddPage();

$pdf->StartTransform();
////primer numero es el angulo de rotacion
////segundo numero es el epacio entre el borde inferior y la imagen
$pdf->Rotate(270, 122, 112);
$pdf->Image('../../digitalizacion/'.$foto23, '', '', 275, 205, '', '', 'T', false, 300, '', false, false, 1, false, false, false);
$pdf->StopTransform();
}












//Close and output PDF document
$pdf->Output(''.$completo.'.pdf', 'I');

//============================================================+
// END OF FILE
//============================================================+